FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Leppe'.
Your IP: 44.197.197.23

gcc AD5C3F8D-C854-4E82-9005-7F1F3A586613

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/OK/gcc,AD5C3F8D-C854-4E82-9005-7F1F3A586613.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/08/03 08:19:05

Toc:

  • error 1
  • error: Macro %_builddir has empty body

Content:

warning: line 628: Possible unexpanded macro in: %package -n libgnat-multilib-%{multilib2}
warning: line 643: Possible unexpanded macro in: %package -n libgnat-multilib-%{multilib2}-static
warning: line 664: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcc-c++
warning: line 665: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcs-c++
warning: line 666: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc4-c++
warning: line 712: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-c++-multilib
warning: line 722: Possible unexpanded macro in: %package c++-multilib-%{multilib2}
warning: line 746: It's not recommended to have unversioned Obsoletes: Obsoletes:	libg++
warning: line 747: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++3
warning: line 748: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++4
warning: line 796: It's not recommended to have unversioned Obsoletes: Obsoletes:	libg++-devel
warning: line 797: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++3-devel
warning: line 798: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++4-devel
warning: line 826: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++4-static
warning: line 844: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++-multilib
warning: line 862: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++-multilib-devel
warning: line 878: It's not recommended to have unversioned Obsoletes: Obsoletes:	libstdc++-multilib-static
warning: line 886: Possible unexpanded macro in: %package -n libstdc++-multilib-%{multilib2}
warning: line 902: Possible unexpanded macro in: %package -n libstdc++-multilib-%{multilib2}-devel
warning: line 919: Possible unexpanded macro in: %package -n libstdc++-multilib-%{multilib2}-static
warning: line 968: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcs-g77
warning: line 969: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-g77
warning: line 992: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-fortran-multilib
warning: line 1002: Possible unexpanded macro in: %package fortran-multilib-%{multilib2}
warning: line 1026: It's not recommended to have unversioned Obsoletes: Obsoletes:	libg2c
warning: line 1044: It's not recommended to have unversioned Obsoletes: Obsoletes:	libg2c-static
warning: line 1062: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgfortran-multilib
warning: line 1076: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgfortran-multilib-static
warning: line 1084: Possible unexpanded macro in: %package -n libgfortran-multilib-%{multilib2}
warning: line 1097: Possible unexpanded macro in: %package -n libgfortran-multilib-%{multilib2}-static
warning: line 1160: It's not recommended to have unversioned Obsoletes: Obsoletes:	libquadmath-multilib
warning: line 1179: It's not recommended to have unversioned Obsoletes: Obsoletes:	libquadmath-multilib-devel
warning: line 1197: It's not recommended to have unversioned Obsoletes: Obsoletes:	libquadmath-multilib-static
warning: line 1205: Possible unexpanded macro in: %package -n libquadmath-multilib-%{multilib2}
warning: line 1221: Possible unexpanded macro in: %package -n libquadmath-multilib-%{multilib2}-devel
warning: line 1239: Possible unexpanded macro in: %package -n libquadmath-multilib-%{multilib2}-static
warning: line 1317: It's not recommended to have unversioned Obsoletes: Obsoletes:	libffi-multilib
warning: line 1338: It's not recommended to have unversioned Obsoletes: Obsoletes:	libffi-multilib-devel
warning: line 1353: It's not recommended to have unversioned Obsoletes: Obsoletes:	libffi-multilib-static
warning: line 1361: Possible unexpanded macro in: %package -n libffi-multilib-%{multilib2}
warning: line 1379: Possible unexpanded macro in: %package -n libffi-multilib-%{multilib2}-devel
warning: line 1394: Possible unexpanded macro in: %package -n libffi-multilib-%{multilib2}-static
warning: line 1417: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcc-objc
warning: line 1418: It's not recommended to have unversioned Obsoletes: Obsoletes:	egcs-objc
warning: line 1463: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-objc-multilib
warning: line 1473: Possible unexpanded macro in: %package objc-multilib-%{multilib2}
warning: line 1510: It's not recommended to have unversioned Obsoletes: Obsoletes:	libobjc1
warning: line 1544: It's not recommended to have unversioned Obsoletes: Obsoletes:	libobjc-multilib
warning: line 1558: It's not recommended to have unversioned Obsoletes: Obsoletes:	libobjc-multilib-static
warning: line 1566: Possible unexpanded macro in: %package -n libobjc-multilib-%{multilib2}
warning: line 1579: Possible unexpanded macro in: %package -n libobjc-multilib-%{multilib2}-static
warning: line 1613: It's not recommended to have unversioned Obsoletes: Obsoletes:	gcc-go-multilib
warning: line 1623: Possible unexpanded macro in: %package go-multilib-%{multilib2}
warning: line 1685: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgo-multilib
warning: line 1700: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgo-multilib-devel
warning: line 1714: It's not recommended to have unversioned Obsoletes: Obsoletes:	libgo-multilib-static
warning: line 1722: Possible unexpanded macro in: %package -n libgo-multilib-%{multilib2}
warning: line 1735: Possible unexpanded macro in: %package -n libgo-multilib-%{multilib2}-devel
warning: line 1749: Possible unexpanded macro in: %package -n libgo-multilib-%{multilib2}-static
warning: line 1810: It's not recommended to have unversioned Obsoletes: Obsoletes:	libasan-multilib
warning: line 1828: It's not recommended to have unversioned Obsoletes: Obsoletes:	libasan-multilib-devel
warning: line 1844: It's not recommended to have unversioned Obsoletes: Obsoletes:	libasan-multilib-static
warning: line 1854: Possible unexpanded macro in: %package -n libasan-multilib-%{multilib2}
warning: line 1870: Possible unexpanded macro in: %package -n libasan-multilib-%{multilib2}-devel
warning: line 1886: Possible unexpanded macro in: %package -n libasan-multilib-%{multilib2}-static
warning: line 1989: Possible unexpanded macro in: %package -n liblsan-multilib-%{multilib2}
warning: line 2005: Possible unexpanded macro in: %package -n liblsan-multilib-%{multilib2}-devel
warning: line 2020: Possible unexpanded macro in: %package -n liblsan-multilib-%{multilib2}-static
warning: line 2074: Possible unexpanded macro in: %package -n libtsan-multilib-%{multilib2}
warning: line 2090: Possible unexpanded macro in: %package -n libtsan-multilib-%{multilib2}-devel
warning: line 2105: Possible unexpanded macro in: %package -n libtsan-multilib-%{multilib2}-static
warning: line 2170: It's not recommended to have unversioned Obsoletes: Obsoletes:	libubsan-multilib
warning: line 2188: It's not recommended to have unversioned Obsoletes: Obsoletes:	libubsan-multilib-devel
warning: line 2204: It's not recommended to have unversioned Obsoletes: Obsoletes:	libubsan-multilib-static
warning: line 2214: Possible unexpanded macro in: %package -n libubsan-multilib-%{multilib2}
warning: line 2231: Possible unexpanded macro in: %package -n libubsan-multilib-%{multilib2}-devel
warning: line 2246: Possible unexpanded macro in: %package -n libubsan-multilib-%{multilib2}-static
warning: line 2357: Possible unexpanded macro in: %package -n libvtv-multilib-%{multilib2}
warning: line 2374: Possible unexpanded macro in: %package -n libvtv-multilib-%{multilib2}-devel
warning: line 2390: Possible unexpanded macro in: %package -n libvtv-multilib-%{multilib2}-static
warning: line 2446: second Description
warning: line 2451: It's not recommended to have unversioned Obsoletes: Obsoletes:	libatomic-multilib
warning: line 2469: It's not recommended to have unversioned Obsoletes: Obsoletes:	libatomic-multilib-devel
warning: line 2485: It's not recommended to have unversioned Obsoletes: Obsoletes:	libatomic-multilib-static
warning: line 2493: Possible unexpanded macro in: %package -n libatomic-multilib-%{multilib2}
warning: line 2509: Possible unexpanded macro in: %package -n libatomic-multilib-%{multilib2}-devel
warning: line 2524: Possible unexpanded macro in: %package -n libatomic-multilib-%{multilib2}-static
warning: Macro expanded in comment on line 3710: %{gcclibdir}/libgfortranbegin.la

warning: Macro expanded in comment on line 3711: %{gcclibdir}/libgfortranbegin.a

Version: 11.2.0
Release: 1
tag: auto/th/gcc-11.2.0-1
Searching for tag auto/th/gcc-11.2.0-1...
remote: Pushing to github mirror...        
remote: ...done        
To ssh://git.pld-linux.org/packages/gcc
 * [new tag]         auto/th/gcc-11.2.0-1 -> auto/th/gcc-11.2.0-1
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:17.34s sys:6.02s real:38.49s (faults io:511 non-io:345173)

Files queued for ftp:
  80957642 gcc-11.2.0-1.src.rpm
       184 gcc-11.2.0-1.src.rpm.uploadinfo

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]